SWFShape_setLine(3)

NAME
SWFShape_setLine - set line width and line color

SYNOPSIS
#include <ming.h>

void SWFShape_setLine
(
    SWFShape shape,
    unsigned short width,
    byte r,
    byte g,
    byte b,
    byte a
);

PARAMETERS

SWFShape shape
    Not Documented.

unsigned short width
    Not Documented.

byte r
    Not Documented.

byte g
    Not Documented.

byte b
    Not Documented.

byte a
    Not Documented.

DESCRIPTION
Set line width in px set line color as {r, g, b, a}.